/* Styles for Gift Registry */

.GRMain {}
.GRClear, .GRClearnoline {clear:both; height:1px; margin-top:-1px; }


/*********** GR Global Styles ***********/
.GiftRegistryContainer {font-size: 13px; max-width: 917px; margin: auto;}
.GiftRegistryContainer a.btn-secondary {color:#46423B;}
.GiftRegistryContainer a.btn-secondary:hover {text-decoration: none;}
.gr-head h2 {font-size: 32px; font-weight:500;display: inline-block;}

/*********** GR Top Nav ***********/
.GRTopNav{width:100%; height: 35px; background-color: #fff;  margin-bottom: 10px;border: 1px solid #e6e6e6; background: #ffffff; background: -moz-linear-gradient(top, #ffffff 0%, #f2f8fe 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f2f8fe)); background: -webkit-linear-gradient(top, #ffffff 0%,#f2f8fe 100%);
background: -o-linear-gradient(top, #ffffff 0%,#f2f8fe 100%); background: -ms-linear-gradient(top, #ffffff 0%,#f2f8fe 100%); background: linear-gradient(to bottom, #ffffff 0%,#f2f8fe 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f8fe',GradientType=0 ); /* IE6-9 */font-size: 12px;}
.GRNavHome{float:left;height: 34px; line-height: 35px; }
.GRTopNav a {padding: 11px 15px 12px;font-weight: 500;}
.GRTopNav a:hover {background-color:rgba(8,94,185,.05); text-decoration: none;}
.GRNavHome a {background: url(/App_Templates/Skin_7/images/icons/icon-gift-registry.png); background-image: url(/App_Templates/Skin_7/images/icons/icon-gift-registry.svg), none; background-size: 18px 18px; background-position: 5px 8px; background-repeat: no-repeat; padding-left: 25px;}
.GRNav {display:block; height: 35px; line-height: 35px; float:left; border-left: 1px solid #e6e6e6; /* margin-left:10px; */ /* padding-left:8px; */}
.GRNavSearchEntry {margin:4px 6px ;width: 180px;}

/*********** GR Home Page ***********/
.GRBanner {width:100%; height: 358px; z-index:0; position: relative;}
.GRBanner img {width: 100% !important; max-width: 100%; height: auto;}
.GRBannnerSmall-Box {margin-top: -175px; position: relative; z-index: 5;margin-bottom: 145px;}
.GRBannerSmall {width: 270px; z-index: 50; height: 150px; float:left; margin: 0 0 0 20px; background-color: rgba(255, 255, 255, 0.9);   padding: 17px 20px 20px;border-radius: 3px;}
.GRBannerTitle{font-size: 18px; font-weight: normal; color: #555149; margin-bottom:5px; /* font-family: Helvetica; */}
.GRBannerTitle span {font-weight:bold; font-size: 24px;}
.GRBannerText{font-size: 12px; height: 47px;color: #555149; float:left;}
.GRSearchBox {width: 226px; margin-top: 0; position:relative; margin-right: 5px;height: 25px; margin-bottom: 8px;}
.GRBannerButton:hover {text-decoration: none;}
.GRStarters {margin-top:30px; font-size:18px; font-weight:bold;border-top: 1px solid #e7e7e7;padding: 20px 0;border-bottom: 1px solid #e7e7e7;display: block;width: 100%;}
.GRStarteritem {float:left; margin:10px 10px 0 0; }
.GRStarters .GRStartersGrid {display: inline-block;}
.GRStartersGrid div.GRStarteritem:last-child {margin-right:0;}
.GRStarteritem img {width:175px; height:105px;}
.GRStarteritem img:hover {opacity: .8}
.GRFooter {margin-top:30px;}
.GRFooteritem, .GRManageBannerSmall {width:450px; min-height: 150px; float:left; text-align:left; padding:20px; font-size:14px;border: 1px solid #b4ceea;border-radius: 4px;-webkit-border-radius: 4px;-moz-border-radius: 4px; /* Old browsers */   /* FF3.6+ */   /* Chrome,Safari4+ */   /* Chrome10+,Safari5.1+ */   /* Opera 11.10+ */  background: -ms-linear-gradient(top,  #fbfdff 0%,#f1f8ff 100%); /* IE10+ */   /* W3C */   /* IE6-9 */;background: #f1f8ff; /* Old browsers */  background: -moz-linear-gradient(top,  #ffffff 0%, #f1f8ff 100%); /* FF3.6+ */  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f1f8ff)); /* Chrome,Safari4+ */  background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f8ff 100%); /* Chrome10+,Safari5.1+ */  background: -o-linear-gradient(top,  #ffffff 0%,#f1f8ff 100%); /* Opera 11.10+ */  background: -ms-linear-gradient(top,  #ffffff 0%,#f1f8ff 100%); /* IE10+ */  background: linear-gradient(to bottom,  #ffffff 0%,#f1f8ff 100%); /* W3C */  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f8ff',GradientType=0 ); /* IE6-9 */;}
.GRfooterleft { font-size:14px; color:#888888; padding-left:13px;}
.GRfooterleft h2, .GRfooterright h2, .GRManageBannerSmall h2, .GRManageBannerSmall h2 {color:#085eb9; font-size: 22px; font-weight:normal; }
.GRfooterright, .GRManageBannerSmall {font-size:14px; color:#888888;}
.GRfooterright h3, .GRfooterright h3 a, .GRManageBannerSmall h3, .GRManageBannerSmall h3 a {margin:4px 0; color: #000}
.GRfooterright h3 a:hover, .GRManageBannerSmall h3 a:hover {color:#085eb9;}
.GRfooterright, .GRManageBanners div.GRManageBannerSmall:last-child {margin-left:10px;}
.GRFooterButton, .GRManageBannerSmall-btn {margin-top:10px;}
#slider img:not(:first-child) { display:none; }
.GRManageBannerSmall {min-height: 105px;}
.GRfooterleft-icon {background: url(/App_Templates/Skin_7/images/icons/gift-registry-giftcard.png); background-repeat: no-repeat; background-position:0; float: left; width: 140px; height:80px;}
.GRManageBannerSmall-icon {background: url(/App_Templates/Skin_7/images/icons/gift-registry-share-graphic.png); background-repeat: no-repeat; background-position:0; float: left; width: 110px; height:85px;}
.GrStartersTitle span {font-size: 13px;font-weight: normal;margin-left: 10px;}

/*********** GR Settings/Create Page ***********/
.GRSettingsBox {width: 50%;float: left;font-size: 13px;}
.gr-box-right.rightsettings {
	padding: 20px;
	font-size: 13px;
	color: #888;
	/* font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; */
	border:1px solid #dfdcd6;
	border-radius: 3px;
	background:#faf8f5;
	background: -moz-linear-gradient(top,  #ffffff 0%, #faf8f5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#faf8f5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#faf8f5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#faf8f5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#faf8f5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#faf8f5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#faf8f5',GradientType=0 ); /* IE6-9 */
}

.GRLinkHead-settings {
	font-size: 22px;
	color: #085eb9;
}

.GRShareLinkBox-settings {
	width: 275px;
	margin: 5px 0;
	float: none;
	background: url(/App_Templates/Skin_7/images/icons/icon-beige-link.png);
	background-repeat: no-repeat;
	background-position: 0 6px;
	padding: 10px 10px 10px 35px;
}

.GRColorboxTxtbox-settings {
	width: 225px;
}

#DeleteThis {
	height: 120px;
	padding: 30px;
	width: 375px;
	font-size: 13px;
	color: #333;
	/* font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; */
}

.gr-delete-text {
	padding-bottom: 20px;
}

.btn-danger {
	background: #d03a3a;
	background: -moz-linear-gradient(top,  #d03a3a 0%, #9a2626 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d03a3a), color-stop(100%,#9a2626));
	background: -webkit-linear-gradient(top,  #d03a3a 0%,#9a2626 100%);
	background: -o-linear-gradient(top,  #d03a3a 0%,#9a2626 100%);
	background: -ms-linear-gradient(top,  #d03a3a 0%,#9a2626 100%);
	background: linear-gradient(to bottom,  #d03a3a 0%,#9a2626 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d03a3a', endColorstr='#9a2626',GradientType=0 );
	border-color:#992626;
}

.btn-danger:hover {
	background:#d03a3a;
}

.btn-secondary.gr-delete-btn {
	font-size: 14px;
	padding: 7px 10px;
	font-family: Arial;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: inline-block;
	font-weight: 600;
	text-decoration: none;
	color: #46423B;
	font-size: 12px;
	border: 1px solid #CECCC6;
	background: #deddd8 url(/images/btn-secondary-bg.jpg) repeat-x;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#deddd8));
	background: -moz-linear-gradient(top, #ffffff, #deddd8);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#ffffff, endColorStr=#deddd8);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#ffffff, endColorStr=#deddd8);
	cursor: pointer;
}
.lblGRCreateHead {display:block; font-size:18px; font-weight:bold; margin-bottom:10px;}
.lblGRCreateSubhead {display:block;}
.lblGRSubHead {display:block; font-weight: normal; font-size: 20px;margin-top: 15px;padding: 5px 0 3px;border-bottom: 1px solid #e6e6e6;margin-bottom: 5px;}
.GRcreateitem {margin-bottom:10px;}
.GRcreateitem select {font-size: 13px;}
.GRcreateitem input[type="submit"]{margin-top:20px;}
.GRcreateitem .GCSendDateWrap .GCimgCal .GCImageButton {padding-top: 5px;}
.GRItemLabel{margin:10px 0 5px 0; display:block;}
.GRbold {font-weight:bold;}
.GRAnonRadio {display:none;}
.GRNickClash {margin:5px 5px; color:red;}
.GRNotLoggedIn {}
.GRLoginText{font-size:14px; font-weight:bold;}
.gr-box-right {float:right !important;}
.gr-box-right  {width: 330px; min-height: 90px; float:left;  margin:20px 0 0 15px; background-color:#fff;   padding:20px;}
.lblGRCreateHead {font-size: 32px;  font-weight:500; display: inline-block; width: 310px;}
.GiftRegistryContainer .btn-addtocart {font-size: 13px; padding:4px 7px 5px !important;}
.gr-DeleteLink {float: right; width: 118px;margin-top: 20px;}




/*********** GR Starters ***********/
.GRStarterheader {margin-bottom:20px;}
.GRStarterhead { font-size: 32px;  font-weight:500; float: left;}
.GRStartButtons {float:right; margin-right:20px; margin-top:20px;}
.GRStartButtons a {margin-left:20px;}
.GRStarterSubHead {width:200px; margin:20px 10px 0 0; float:left; color:#c9c9c9; font-size:14px; border-bottom:1px solid #c9c9c9;}
.GRStarterList{float:left; width:200px; margin:0 10px 0 0; padding-top:8px; }
.GRStarterList a {display:block; margin-bottom:6px;}
.GRStarterselected {font-weight:bold;}
.GRcatdesc { width: 650px; float: right; margin: 15px 0 15px; padding: 6px 0 6px 8px; border: 1px solid #dcdcdc; background-color: #fdfdfd; color: #6d655c; border-radius: 2px; font-size: 12px; }
.GRSBox{width:650px; float:left; margin-left: 20px;}
.GRSBox div:nth-child(4n+0) {margin-left:0; padding-right: 0;}
.GRStartView {float:left; margin:5px 0 0 35px; }
.GRSItembox {width:150px; min-height:285px; float:left; text-align:center; padding: 10px 01.515151515% 25px 0; display:table-row; border-bottom: 1px solid #e7e7e7;margin-top: 10px;width: 23.863636363%;}
.GRSImage {height:150px;}
.GRSTitle {height: 54px; overflow:hidden;}
.GRSckhbox {margin-top:8px;}


.gift-grid {
	position: relative;
	margin: 0 auto;
	padding: 0;
	max-width: 1000px;
	list-style: none;
	text-align: center;
}

/* Common style */
.gift-grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 8px 16px 8px 0;
	min-width: 295px;
	max-width: 480px;
	max-height: 195px;
	width: 32%;
	background: #1B2C3D;
	text-align: center;
	cursor: pointer;
	}

.gift-grid figure:nth-child(3n+0)
{
   margin-right: 0 !important;

}

.last {
	margin-right:0!important;
}

.center {
	float:none!important;
	display:inline-block!important;
	margin: 0 auto !important;
	margin-top: 8px !important;
}

.gift-grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.5;
}

.gift-grid figure figcaption {
	/*padding: 2em;*/
	color: #fff;
	/*text-transform: uppercase;*/
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.gift-grid figure figcaption::before,
.gift-grid figure figcaption::after {
	pointer-events: none;
}

.gift-grid figure figcaption,
.gift-grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.gift-grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.gift-grid figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
}

.gift-grid figure h2 span {
	font-weight: bold;
}

.gift-grid figure h2,
.gift-grid figure p {
	margin: 0;
}

.gift-grid figure p {
	letter-spacing: 1px;
	font-size: 84.5%;
}

figure.effect-giftreg figcaption::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: -webkit-linear-gradient(top, rgba(101,139,175,0) 0%, rgba(101,139,175,0.8) 75%);
	background: linear-gradient(to bottom, rgba(101,139,175,0) 0%, rgba(101,139,175,0.8) 75%);
	content: '';
	opacity: 0;
	-webkit-transform: translate3d(0,50%,0);
	transform: translate3d(0,50%,0);
}

figure.effect-giftreg h2 {
	position: absolute;
	font-weight:bold;
	top: 50%;
	left: 0;
	width: 100%;
	color: #E9E7DD;
	opacity: 1;
	-webkit-transition: -webkit-transform 0.35s, color 0.35s;
	transition: transform 0.35s, color 0.35s;
	-webkit-transform: translate3d(0,-50%,0);
	transform: translate3d(0,-50%,0);
	transition: opacity 0.35s ease;
}

figure.effect-giftreg figcaption::before,
figure.effect-giftreg p {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-giftreg p {
	position: absolute;
	bottom: 30px;
	left: 0;
	padding: 10px;
	width: 93%;
	opacity: 0;
	-webkit-transform: translate3d(0,10px,0);
	transform: translate3d(0,10px,0);
}

figure.effect-giftreg:hover h2 {
	color: #fff;
	/* -webkit-transform: translate3d(0,-50%,0) translate3d(0,-40px,0);
	transform: translate3d(0,-50%,0) translate3d(0,-40px,0); */
	opacity: 0;
}

figure.effect-giftreg:hover figcaption::before ,
figure.effect-giftreg:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

/*********** GR Manage ***********/
.GRManageHeader {float:left; font-size: 13px; font-weight: normal;font-family: 'Helvetica Neue', Helvetica, Arial,sans-serif;}
.GRManageHeader div {display: inline-block;margin-left: 10px;}
.GRManageSearchMsg {font-size:14px; font-weight:bolder;}
.GRManageLogInMsg {font-size:12px; margin-top:20px;}
.GRegManageButtons{float:right;margin-top: 15px;}
.GRManLinks {display:block; float:right; margin-left: 15px;}
.GRManViewText {line-height: 28px;font-size: 12px;}
.GRManageSort{/* width:100%; *//* background:#c9c9c9; */ padding: 8px 0 4px 20px; margin-top:8px;margin: 15px 0 0; padding: 6px 0 6px 8px; border: 1px solid #dcdcdc; background-color: #fdfdfd; color: #6d655c; border-radius: 2px; font-size: 12px;}
.GRegControls {float:right;margin: 3px 0 0;}
.GRegControlsItem {float:right; margin-right:10px;}
.GRManageBanners {margin-top:30px;}
.GRManageBanner {width:100%;  }
.GRBannerTextCSR {height:55px;}
.GRManageRegLink {display:none;}
.gr-cartItem-img {float:left; margin: 0 10px 10px 0;}
.gr-CartBtn {margin-bottom: 25px;}
.GRHeadTop{display:block; height:35px; }
.GRHeadBtn{display:block; height:35px;}

.GRheadProd { width: 390px; }
.GRheadPrice, .GRheadWant, .GRheadQty { width: 100px;}
.GRheadHas { width: 65px;}
.GRDateWrapPast .GRheadAdd { width:162px;text-align: right;}
.GRDateWrapFuture .GRheadAdd { width:262px;  text-align: right;}
.GRheadProd, .GRheadPrice, .GRheadWant, .GRheadHas, .GRheadQty, .GRheadAdd {float:left; font-weight: bold; color: #555149; margin: 15px 0;border-bottom: 2px solid #a49b8a;padding-bottom: 5px;}
.GRBody {font-weight: normal;border: none;margin: 10px 0;}
.GRDateWrapFuture .GRClear, .GRDateWrapPast .GRClear { border-bottom: 1px solid #e7e7e7;  margin-bottom: 10px;}
.GRheadPrice {font-weight: bold;}
.GRheadPrice .ShoppingCartRegPrice {font-size:13px; color:#333;}
.GRheadQty input {width: 30px}
.gr-emptyregistry {background: url(/App_Templates/Skin_7/images/icons/icon-lrg-lite-gift-registry.png); background-image: url(/App_Templates/Skin_7/images/icons/icon-lrg-lite-gift-registry.svg), none; background-position:top; background-repeat:no-repeat; background-size: 120px 120px;font-size: 16px; text-align: center; margin: 20px 0; padding: 140px 0 30px; }
.gr-emptyregistry select {font-size: 16px; height: 35px; text-decoration: none; color: #ffffff; border: 1px solid #445396; background: #2a4b96 url(/images/btn-primary-bg.jpg) repeat-x; background: -webkit-gradient(linear, 0 0, 0 100%, from(#7092e5), to(#2a4b96)); background: -moz-linear-gradient(top, #7092e5, #2a4b96); -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#7092e5, endColorStr=#2a4b96); filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#7092e5, endColorStr=#2a4b96); cursor: pointer;}
.gr-emptyregistry option {background:#ffffff; color:#085eb9;}

.GiftCardImg {width:140px; height:93px;display: block; margin-right:20px; margin-bottom:20px; float:left;}
.gr-gcTable {width:100%; margin-top:20px; padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #e7e7e7;}
.gr-gcTable td {padding-top:20px;}
.gr-gcTable td:first-child { width: 350px;}
.gr-gcTable td:nth-child(3) {width: 160px;}
.gr-gcTable td:nth-child(2), .gr-gcTable td:nth-child(5) {width: 200px;}
.gr-gcTable td:last-child { width: 100px; text-align: right}
.gr-gcTable th {font-weight: bold; text-align:left; color: #555149; margin: 15px 0;border-bottom: 2px solid #a49b8a;padding-bottom: 5px;}
.rblGCType td { width: 120px !important; padding: 10px; text-align: left !important; display: block}
.GCSendDateWrap {margin-top:15px;}
.GCSendDateWrap .GCimgCal .GCImageButton {padding-top: 21px;}
.GCSendDate input {margin-top:5px;}
.GCEmailMessage {margin-top: 10px;}

.ManageTopBtn {float:right; margin:10px 0 -20px 0;}
.GR-UpdateBtn {text-align:right;}
/*********** GR Search ***********/
.GRItemAdded {display:block; margin:10px 0; font-size:16px; font-weight:bold; color:red;}
table.grSearchTable, table.grCartTable { width: 100%; margin: 20px 0; font-size: 12px; font-family: helvetica; }
table.grSearchTable th, table.grCartTable th { padding: 8px; text-align: left;  padding: 6px 8px; background-color: #fdfdfd; color: #6d655c; font-size: 12px; border-top: 1px solid #dcdcdc; border-bottom: 1px solid #dcdcdc; }
.grSearchTable thead th:first-child, .grCartTable thead th:first-child { border-left: 1px solid #dcdcdc; }
.grSearchTable thead th:last-child, .grCartTable thead th:last-child { border-right: 1px solid #dcdcdc; }
table.grSearchTable td, table.grCartTable td { padding: 15px 8px; line-height: 1.7; vertical-align: top; border-bottom: 1px solid #e7e7e7; font-size: 13px;}
.gr-SearchCol {cursor: pointer;}
.gr-SearchItem:hover .gr-SearchCol  {background: #F4F9FF; color: #085eb9; }
.gr-SearchItem td:first-child {font-weight: bold}
.grSearchAgain {margin:20px 0;text-align: center;}
.grSearchAgain span {font-size:14px; font-family:'Helvetica Neue', Helvetica, Arial, sans-serif; }
.grSearchAgain input[type="text"] {width: 310px; font-size: 16px; padding:9px 10px}
.grSearchAgain .btn-secondary {border-top-left-radius: 0; border-bottom-left-radius: 0; margin-left:-4px;}
.btn-grmenusearch, .btn-grmenusearch:hover { text-indent: -9999em; background: url(/App_Templates/Skin_7/images/icons/icon-blue-search.png); background-image: url(/App_Templates/Skin_7/images/icons/icon-blue-search.svg), none; background-repeat: no-repeat;margin-left: -33px; border: none;  background-size: 15px 15px; background-position: 2px 3px; height: 25px; width: 25px; margin-right:8px;}
.GRSearchNoRes {width: 100%; text-align: center;}
.GRSearchBack {margin-right: 10px}
.GRSearchNoResHead {background: url(/App_Templates/Skin_7/images/icons/icon-lrg-lite-gift-registry.png); background-image: url(/App_Templates/Skin_7/images/icons/icon-lrg-lite-gift-registry.svg), none; background-position:top; background-repeat:no-repeat; background-size: 120px 120px;font-size: 30px; text-align: center; margin: 20px 0 0; padding-top: 120px; color:#888888; }
.GRSearchNoResName { font-size: 32px; color:#333333; font-weight:500; margin-bottom: 10px;}
.GRSearchNoResTxt {font-size: 14px;}
.GRNoProd{text-align: center; padding:20px; }
/*********** GR Share ***********/
#GRManageRegLinkBox{padding:40px; font-size:13px; color:#888; height:130px; width:300px; font-family:'Helvetica Neue', Helvetica, Arial, sans-serif; text-align: center;}
.GRLinkHead {font-size: 30px; color:#085eb9;  }
.GRShareLinkBox {width: 275px; margin:8px auto; float: none; background: #f3efe6 url(/App_Templates/Skin_7/images/icons/icon-beige-link.png); background-repeat: no-repeat;background-position: 4px; padding:10px 10px 10px 20px;}
.GRColorboxTxtbox {width: 225px;}

/*********** GR "Cart" styles ***********/
.gr-cartItem-wantstxt{width:30px; }
.gr-cart-Fulfilled {background: url(/app_templates/skin_7/images/icons/icon-green-check.png); background-image: url(/app_templates/skin_7/images/icons/icon-green-check.svg), none; background-size:12px 12px; background-position: left; background-repeat: no-repeat; padding-left: 22px; color: #9ebf37;font-size: 14px;}
.gr-cartItem-info span {color:#969696;}
td.gr-CartCol .ShoppingCartRegPrice {color:#000;}
.gr-cartItem-info a span{color:#085eb9;}
